Subject: Re: bug#27157: Building Guile 2.2 "times out"

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 7 Jun 2017 16:35:57 -0700

Hi Mark,

> I pushed this as commit 1577a65809f8ef1883d18cf81095f632b65c042a.
> I'm not sure whether to close this bug or not.  Can someone else do so
> if appropriate?
>
>       Mark
>

I wanted to give another shot at removing the the default max-silent-time
options in our scripts, so that everything can be consistent, but haven't
got around it yet. I believe we shouldn't close this bug yet as it is still
possible to get into the problem by running "guix environment", for
example, which has a default max-silent-time value set to 1 hour.

Feel free to beat me to it if you have the bandwith.

Maxim